# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KOpenWithHandler Class Reference

`#include <krun.h>`

Inheritance diagram for KOpenWithHandler:

[legend]
List of all members.

## Static Public Member Functions

static bool | exists ()

## Detailed Description

Deprecated:
  . Kept for source compatibility, does nothing nowadays. Do not use in new source. KRun can open the openwith dialog directly now. Use KRun::displayOpenWithDialog() if you were using KOpenWithHandler directly.

Definition at line 419 of file krun.h.

The documentation for this class was generated from the following file:

- krun.h

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:25:06 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003